View Issue Details

IDProjectCategoryView StatusLast Update
13916Bug reports[All Projects] Response browsingpublic2018-08-07 17:01
Reportercdorin Assigned Tomarkusfluer  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.13.x 
Target VersionFixed in Version3.13.x 
Summary13916: Display issue questions list
Description

Display questions list.

Refresh the page

The result can be seen in the screenshot.

TagsNo tags attached.
Complete LimeSurvey version number (& build)3.13.2
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Server OS (if known)irrelevant
Webserver software & version (if known)irrelevant
PHP Versionirrelevant

Activities

cdorin

cdorin

2018-07-27 15:16

manager  

Selection_129.png (32,686 bytes)
Selection_129.png (32,686 bytes)
markusfluer

markusfluer

2018-08-07 17:01

administrator   ~48689

Release 3.14.2+180807

Issue History

Date Modified Username Field Change
2018-07-27 15:16 cdorin New Issue
2018-07-27 15:16 cdorin Status new => assigned
2018-07-27 15:16 cdorin Assigned To => markusfluer
2018-07-27 15:16 cdorin File Added: Selection_129.png
2018-08-06 16:47 markusfluer Status assigned => resolved
2018-08-06 16:47 markusfluer Resolution open => fixed
2018-08-06 16:47 markusfluer Fixed in Version => 3.13.x
2018-08-07 17:01 markusfluer Status resolved => closed
2018-08-07 17:01 markusfluer Note Added: 48689